Subject: Re: audio/cdparanoia under solaris - fix
To: Tony D'Amato <>
From: Julio M. Merino Vidal <>
List: tech-pkg
Date: 06/04/2004 17:00:08
On Friday 04 June 2004 16:36, you wrote:
> While building 2004Q1 under Solaris, I came across the '.libs-L' problem
> (under the subject 'trouble with gtk2 on Solaris' back on tech-pkg on
> 2004/03/22). I used Manuel Bouyer's patch posted 3/22/2004 with great
> success... Thanks y'all!
> Now, while building metapkgs/gnome, I ran into trouble with
> sysutils/gnome-vfs2 - it seems that it's buildlink3 required
> audio/cdparanoia, even tho cdparanoia won't build under Solaris. To fix
> this for sysutils/gnome-vfs2 and others that depend upon cdparanoia, I
> added this fix:

gnome-vfs2 in pkgsrc-current does not depend on cdparanoia.  So you can
either update your tree to CVS's HEAD or wait for the next branch, which
should be ready soon.


Julio M. Merino Vidal <>
The NetBSD Project -